  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[MAXSYS (PC4020) Control Panel]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module4/tl_mod04_p16.swf"/>
	</Content>
	
		
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		 <P1><![CDATA[Enter [*][8] to access installer programming]]></P1>
		 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		 <P1><![CDATA[Enter 5555 for the default installer code ]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
	</Content>

		  	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[The TL250 can also be programmed through the keypad if it is connected to a MAXSYS (PC4020) Control Panel.<br>To get started, enter the Installer Programming information by pressing [*][8] and the installer code. The default installer code is 5555.]]></P1>
	</Content>
  </Contents>

